.node{}

.node-banner h1{
	margin-bottom: 20px;
}

/* NODE BANNER */
#content-top {
    width: 100%;
}
#content-top .block {
/*     padding: 0; */
}
.node-banner {
    color: #fff;
    text-align: center;
    position: relative;
    box-shadow: inset 0 33px 40px -30px rgba(0,0,0,.5);
}
.banner-wrap {
    max-width: 740px;
    margin: 0 auto;
    position: relative;
    z-index: 200;
}
.node-banner::after {
    position: absolute;
    content: "";
    background: rgba(0,60,113,.5);
    /* background: rgba(0,0,0,.3); */
    left: 0;
    top: 0;
    right: 0;
    z-index: 10;
    bottom: 0;
}
.view-node-banner.node-banner{
	background-color: #003c71 !important;
}
.node.node-landing-page > .content{
	max-width: 100%;
    margin: 0;
    width: 100%;
    transition: all .5s ease;
    padding: 0;
}
.node-banner,
.node > .content,
.page-user #content,
.section-spacing,
.page-node-done #block-system-main > .content,
#print-mail-form {
    padding: 20px 0;
}
@media screen and (min-width: 540px){
	.node-banner,
	.node > .content,
	.page-user #content,
	.section-spacing,
	.page-node-done #block-system-main > .content,
	#print-mail-form {
		padding: 30px 0;
	}
}
@media screen and (min-width: 768px){
	.node-banner,
	.node > .content,
	.page-user #content,
	.section-spacing,
	.page-node-done #block-system-main > .content,
	#print-mail-form {
		padding: 40px 0;
	}
}
@media screen and (min-width: 960px){
	.node-banner,
	.node > .content,
	.page-user #content,
	.section-spacing,
	.page-node-done #block-system-main > .content,
	#print-mail-form {
		padding: 50px 0;
	}
}
@media screen and (min-width: 1200px){
	.node-banner,
	.node > .content,
	.page-user #content,
	.section-spacing,
	.page-node-done #block-system-main > .content,
	#print-mail-form {
		padding: 60px 0;
	}
}

.node-article > .content {
	padding-top: 40px;
}
.view-resource-meta h1 {
    text-transform: none;
    letter-spacing: 0;
}

.node-type-page h1#page-title,
.node-type-article h1#page-title,
.node-type-secure-doc h1#page-title,
.node-type-resource h1#page-title{
	display: none;
}

.node-type-article #content .region-inner,
.node-type-secure-doc #content .region-inner,
.node-type-resource #content .region-inner{
	padding-top: 60px;
}
.page-node-add-incident #edit-actions {
    display: block;
}

/* NODE CASE STUDIES */
.field-name-field-services ul {
    margin: 0;
}
.field-name-field-challenges, .field-name-field-solution {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.2em;
}
.node-case-study .field.field-name-field-challenges{
	margin: 0;
}

/* WEBFORM NODE */
.node-type-webform h1#page-title {
/*     display: none; */
    text-align: center;
}
.webform-notitle h1#page-title {
    display: none;
}
/* VIDEO */
video {
    width: 100%;
    height: auto;
    border: 2px solid #eee;
}

/* USER REGISTER PAGE */
.page-user-register .tabs {
    display: none;
}
.page-user-register #page-title::before {
    content: "Create";
}
.page-user .tabs a[href="/user/register"] {
    display: none !important;
}

/* WCIT */
#wcit-connect input.form-submit {
    width: auto;
}

.view.contained > .view-header > .view.contained {
    width: 100% !important;
}
.field-type-video + .field-type-file {
    margin-top: 10%;
}

.form-type-password .description {
    display: none;
}
